@font-face {
  font-family: "iconfont_ad"; /* Project id 3828941 */
  src: url('//at.alicdn.com/t/c/font_3828941_mzgjkeij2ik.woff2?t=1671173157319') format('woff2'),
       url('//at.alicdn.com/t/c/font_3828941_mzgjkeij2ik.woff?t=1671173157319') format('woff'),
       url('//at.alicdn.com/t/c/font_3828941_mzgjkeij2ik.ttf?t=1671173157319') format('truetype');
}

.iconfont_ad {
  font-family: "iconfont_ad" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ad-a-1:before {
  content: "\e622";
}

.icon-ad-badianzaiyandongtai:before {
  content: "\e602";
}

.icon-ad-a-2:before {
  content: "\e603";
}

.icon-ad-heliyongyao:before {
  content: "\e604";
}

.icon-ad-a-3:before {
  content: "\e605";
}

.icon-ad-linchuanglujing:before {
  content: "\e606";
}

.icon-ad-zhenliaozhinan:before {
  content: "\e607";
}

.icon-ad-quanqiushangshi:before {
  content: "\e608";
}

.icon-ad-shengchanjianyan:before {
  content: "\e609";
}

.icon-ad-a-zu4681:before {
  content: "\e60a";
}

.icon-ad-yaopinxiaoshou:before {
  content: "\e60b";
}

.icon-ad-yuanliaoyao:before {
  content: "\e60c";
}

.icon-ad-yizhixingpingjia:before {
  content: "\e60d";
}

.icon-ad-yaopinyanfa:before {
  content: "\e60e";
}

.icon-ad-yiliaoqixie:before {
  content: "\e60f";
}

.icon-ad-haiguanjinchukou:before {
  content: "\e611";
}

.icon-ad-gongyingshangchaxun:before {
  content: "\e612";
}

.icon-ad-chanpinbiaozhun:before {
  content: "\e613";
}

.icon-ad-a-chanpinyanfashenbao:before {
  content: "\e614";
}

.icon-ad-linianxiaoshoushuju:before {
  content: "\e615";
}

.icon-ad-zhuanlibuju:before {
  content: "\e616";
}

.icon-ad-zhijixiaoshoushuju:before {
  content: "\e617";
}

.icon-ad-zhuanli:before {
  content: "\e618";
}

.icon-ad-shenpingxinxi:before {
  content: "\e619";
}

.icon-ad-yiyaojiaoyixiangmu:before {
  content: "\e61a";
}

.icon-ad-zhuanliluxian:before {
  content: "\e61b";
}

.icon-ad-linchuangxinxi:before {
  content: "\e61c";
}

.icon-ad-quanqiuyongliangtuisuan:before {
  content: "\e61d";
}

.icon-ad-xinxi:before {
  content: "\e61e";
}

.icon-ad-xiaoshouxinxi:before {
  content: "\e61f";
}

.icon-ad-hechengluxian:before {
  content: "\e620";
}

.icon-ad-yiyaotourongzishuju:before {
  content: "\e621";
}
